import request from "@/utils/request.js";
export function apply(data) {
	return request.post('merchant_intention', data);
}
export function gettype() {
	return request.get('merchant_intention/getType');
}
export function getclassify() {
	return request.get('merchant_intention/getCategory');
}